Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help trying to downgrade

  1. #1
    Default Help trying to downgrade
    hey guys,

    i recently updated to 4.3.5 "i dont know why". i want to jailbreak but do not want a tethered jailbreak. i have seen videos on youtube on how to downgrade but they dont seem to work..

    i have downloaded tinyumbrella, ios 4.3.3 firmware and loads of other stuff..

    i have tried to downgrade without TU, and get an error 20 "which i guess is because apple dont want people to downgrade"

    i tried downgrading using the TU and have downloaded my SHSH Blobs, but it gets so far and comes up with error 1013, and leaves me in recovery mode.

    i have also tried using sn0wbreeze and making a custom 4.3.3 firmware but i keep getting an error 21.

    any help with this would be great as i have been trying to downgrade since yesterday and its doing my head in.


    cheers
    kenny


    p.s. sorry if this is posted in the wrong section

  2. #2
    Quote Originally Posted by Kenny1921 View Post
    p.s. sorry if this is posted in the wrong section
    Welcome!
    You got it right, on the first try.


    Quote Originally Posted by Kenny1921 View Post
    hey guys,

    i recently updated to 4.3.5 "i dont know why". i want to jailbreak but do not want a tethered jailbreak. i have seen videos on youtube on how to downgrade but they dont seem to work..

    i have downloaded tinyumbrella, ios 4.3.3 firmware and loads of other stuff..

    i have tried to downgrade without TU, and get an error 20 "which i guess is because apple dont want people to downgrade"

    i tried downgrading using the TU and have downloaded my SHSH Blobs, but it gets so far and comes up with error 1013, and leaves me in recovery mode.

    i have also tried using sn0wbreeze and making a custom 4.3.3 firmware but i keep getting an error 21.

    any help with this would be great as i have been trying to downgrade since yesterday and its doing my head in.


    cheers
    kenny
    As for the rest...
    What you need are signed 4.3.3 SHSH blobs. 4.3.4 or 4.3.5 blobs won't help.

    You need to do one of two things
    * use TU and download your signed blobs of 4.3.3 BEFORE Apple stops signing 4.3.3.
    Too late now. Apple stopped doing this several weeks ago, so unless you did it before then, you're out of luck.

    * use iFaith and save your signed blobs of 4.3.3 directly from your device, before you upgrade it to 4.3.5
    If you tried using TU to do this after stopped signing, it wouldn't work. iFaith doesn't need Apple's keysigning service, but they do need your actual blobs still on your device. After you've upgraded to 4.3.5, it's no longer available.
    ___

    If the only blobs you have are 4.3.4 or 4.3.5, then you can't downgrade. You're stuck until after Apple releases 5.0.x and some enterprising hacker releases an untethered exploit for it.

    Or try with tethered 4.3.5, and see if it's tolerable for now.
    The only GOOD NEWS for tethered JB is that most people seem to be reporting that its semi-tethered on their device. This means, you CAN reboot your iPhone/iPod/iPad without a PC. None of the jailbroken apps will work unless you reboot with a PC that can re-jailbreak it (the tethered part). I'm not 100% sure if semi-tethered is for everyone, or just some people. (I have also heard scattered reports that their iPhone won't work at all after reboot w/o a connected PC).

  3. #3
    i have got the SHSH Blobs from 4.3.3

    "iPhone4 4.3.3 (8J2)

  4. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Your last option will work for you (snowbreeze). The only thing you need to do first is use redsnow 0.9.6rc19 to enter pwned DFU first. Then you wont get the error 21 when restoring to the custom 4.3.3. You will still need to run the tss server too.

    Redsnow: https://sites.google.com/a/iphone-de...edirects=0&d=1

    You will also need a copy of a regular 4.3.3 firmware to work with redsnow. You can get that in the downloads section of this site.

  5. #5
    thanks for the reply, i have just done that and am now doing the restore.. The iphone has the snowbreeze logo instead of the white apple logo so i assume somthing is happening.. i shall update when finished.

  6. #6

  7. #7
    it just went through the whole restore process with no problems.. Thanks so much for your help...

    Also when i come to update when ios 5 is released, can i just update or do i need to restore and update??

    thanks again for your help

  8. #8
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    You should be able to just update but it is sometimes best to do a clean restore and update.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •